[DM-Splendor_b1 UTUIDataProvider_MapInfo]
MapName=DM-Splendor_b1
FriendlyName=Splendor
NumPlayers=8 to 12 players Author: YubNub
PreviewImageMarkup=<Images:DM-Splendor_b1.ScreenShot>
Description=Having dug up the mortal remains of several architectural genius's, Lord Daggerthorn had them cloned and set them to work creating a palatial arena for death matching. 
